{% block contenido %}
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
{% if horarios %}
    <div class="container">
        <div class="container-body">
            <h3> Lista de horarios</h3>
            <table class="table table-bordered">
                <thead>
                    <tr>
                        <th>N°</th>
                        <th>Incio</th>
                        <th>Fin</th>
                        <th>Desde</th>
                        <th>Hasta</th>
                        <th>Opciones</th>                        
                    </tr>
                </thead>
                <tbody>            
                {% for horario in horarios %}
                    <tr>                    
                        <td>{{ forloop.counter }}</td>
                        <td>{{ horario.get_dia_desde_display }}</td>
                        <td>{{ horario.get_dia_hasta_display }}</td>
                        <td>{{ horario.hora_desde }}</td>
                        <td>{{ horario.hora_hasta }}</td>
                        <td>                        
                            <a href="{% url 'editar_horario' horario.id %}">
                                <i class="fa fa-edit" style="font-size:24px"></i>
                            </a>
                            <a href="{% url 'eliminar_horario' horario.id %}">
                                <i class="material-icons" style="font-size:24px">delete</i>
                            </a>
                        </td>                    
                    </tr>                    
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
    <br>
    <div class="container">
        <div class="container-body">
            <a href="{% url 'guardar_horario' %}">
                <input type="button" value="Nuevo horario">
            </a>
        </div>
        <br>
    </div>
    </div>
{% else %}
    <div class="container">
        <div class="container-body">
            <p>No existen Horarios.</p>
            <a href="{% url 'guardar_horario' %}">
                <input type="button" value="Nuevo horario">
            </a>
        </div>
    </div>
{% endif %}

{% endblock contenido %}